var thehits=document.getElementById("thehit"); 
if (thehits!=null){ 
thehits.innerHTML="22936"; 
} 
document.body.oncopy = function () 
{ 
    setTimeout( 
        function () 
        { 
            var text = clipboardData.getData("text"); 
            if (text) 
            { 
                text = text + "\r\n该文章转载自【昆明中国国际旅行社】："+location.href; 
                clipboardData.setData("text", text); 
            } 
        }, 
        100 
    ) 
} 
window.onload = function() 
{ 
    this.focus(); 
} 